## haskell-crypto-cipher-types 0.0.7

=== debian/changelog ===
haskell-crypto-cipher-types (0.0.7-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 17:39:22 +0200

haskell-crypto-cipher-types (0.0.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 13 Sep 2013 04:21:14 -0400

haskell-crypto-cipher-types (0.0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2013 12:10:13 -0700
