=== debian/control ===
Source: haskell-crypto-cipher-types
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-byteable-dev (>> 0.1.1)
  , libghc-byteable-prof
  , libghc-securemem-dev (>> 0.1.1)
  , libghc-securemem-prof
Build-Depends-Indep: ghc-doc
  , libghc-byteable-doc
  , libghc-securemem-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/crypto-cipher-types
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-cipher-types
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-cipher-types
X-Description: generic cryptographic cipher types
 Basic typeclasses and types for symmetric ciphers.

Package: libghc-crypto-cipher-types-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-cipher-types-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-cipher-types-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
